*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

:root{
    --gte:#00a2ff;
    --bg:#050505;
    --card:#111;
    --text:#fff;
}

body{
    background:var(--bg);
    color:var(--text);
    font-family:Arial, Helvetica, sans-serif;
}

.sub-header{
    padding:20px 30px;
    border-bottom:2px solid var(--gte);
}

.back-btn{
    color:white;
    text-decoration:none;
    font-weight:bold;
}

.back-btn:hover{
    color:var(--gte);
}

.page-title{
    text-align:center;
    padding:50px 20px;
}

.page-title h1{
    font-size:4rem;
}

.page-title p{
    color:#ccc;
    margin-top:10px;
}

.table-container{
    max-width:1200px;
    margin:auto;
    padding:20px;
}

table{
    width:100%;
    border-collapse:collapse;
    background:#111;
}

th{
    background:var(--gte);
    color:black;
    padding:15px;
}

td{
    padding:15px;
    border-bottom:1px solid #222;
    text-align:center;
}

tr:hover{
    background:#181818;
}

@media(max-width:768px){

    .page-title h1{
        font-size:2.5rem;
    }

    table{
        font-size:.8rem;
    }

}

